CVE-2024-23675

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Jan 22, 2024
Updated: Jan 29, 2024
CWE ID 863
CWE ID 284

Summary

CVE-2024-23675 is a vulnerability found in Splunk Enterprise versions below 9.0.8 and 9.1.3, specifically affecting the Splunk app key value store (KV Store) when used with the REST application programming interface (API). The issue lies in the improper handling of permissions for users, potentially resulting in the deletion of KV Store collections. This vulnerability has a base severity rating of MEDIUM, with a base score of 6.5 according to CVSS:3.1 standards. It requires low privileges and no user interaction, and can be exploited through network access. The impact is primarily on the integrity of data, posing a high risk to organizations utilizing affected versions of Splunk Enterprise if exploited. It is recommended to update to version 9.0.8 or 9.1.3 to remediate this vulnerability and ensure the security of KV Store collections.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-23675 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options